
.featured:hover .img-wrap, #about-wrap .team-wrap .team-members .team-member img:hover, img:hover {
    -webkit-filter: brightness(1) !important;
    filter: brightness(1) !important;
}
.attribute-default, .artist-vr, .artist-vl {
	display:none;
}
@media (max-width:1430px) {
	#events #location-list .directions a.pill {
		padding-left:10px;
		padding-right:10px;
	}
}
@media (max-width:1130px) {
	#events #location-list .directions {
		width:100%;

	}
	#events #location-list .directions a.pill {
		padding-left:15px;
		padding-right:15px;
	}
}
header#header #iphf-logo {
	opacity:1;
	left:0;
}
.home-intro-wrap header#header #iphf-logo {
	opacity:1;
	left:0;
}
.page-template-template-home .home-intro-wrap header#header #iphf-logo {
	/*display:none;*/
}
.page-template-template-home .home-intro-wrap header#header nav.navbar-default {
	/*display:none;*/
}
.home-intro-wrap .daily-info {
	height:597px;
}
.home-intro-wrap .daily-info a {
	color:#f04f4c;
}
@media (max-width:768px) {
	.home-intro-wrap .daily-info {
		min-height:597px;
		height:auto;
	}
}
@media (min-width:768px) {
	.home-intro-wrap header#header nav.navbar-default {
		left:200px;
	}
}
.home-intro-wrap header#header nav.navbar-default {
	opacity:1 !important;
}
@media (min-width:768px) {
	header#header nav.navbar-default {
		left:200px;
		opacity:1;
	}
}
@media (min-width:768px) {
	.home-intro-wrap header#header {
		top:-50%;
	}
}
.home-intro-wrap .daily-info {
	opacity:1;
	top:0;
}
.home-intro-wrap .daily-info {
	-webkit-transform: translateX(0px);
    -moz-transform: translateX(0px);
    -ms-transform: translateX(0px);
    -o-transform: translateX(0px);
    transform: translateX(0px);
}
.home-intro-wrap .intro-bg-box {
	visibility: visible;
	opacity:1;

}
@media (min-width:768px) {
	.page-template-template-home .home-intro {
		margin-bottom:5%;
	}
}
.daily-info-img {
	float:right;
}
.home-intro-wrap .intro-bg-box {
	top:-15%;
}
#about-wrap .team-wrap .director:last-of-type {
	clear:left;
}
@media (max-width:500px) {
	.news-page .news-featured-image {
		min-height: 100% !important;
	}
  .news-page .news-side-panel {
    min-height: 100% !important;
  }
  .news-page .news-content {
    min-height: 100% !important;
  }
  .news-page .news-content-head {
    margin-top: 8% !important;
  }
}

.logo {
  display: none;
}

@media (max-width: 400px) {
  .main-donate-image {
    height: 100% !important;
  }
}

#rent-wrap .form .gform_wrapper input[type="email"],
#rent-wrap .form .gform_wrapper input[type="text"],
#rent-wrap .form .gform_wrapper input[type="tel"],
#rent-wrap .form .gform_wrapper textarea {
  color: black !important;
}

.page-template-template-nominate #rent-wrap .form .gform_wrapper input[type="email"],
.page-template-template-nominate #rent-wrap .form .gform_wrapper input[type="text"],
.page-template-template-nominate #rent-wrap .form .gform_wrapper input[type="tel"],
.page-template-template-nominate #rent-wrap .form .gform_wrapper textarea {
  color: black !important;
}
